Subject: Introduction&VFTResearchQuestion

From: [email-masked] (Roy Phitayakorn)
Date: 3 Apr 1996 00:44:49 GMT

Hello!  My name is Roy Phitayakorn and I am an  
undergraduate student at Allegheny College which is in Meadville,  
PA...about 100 miles north of Pittsburgh.  I am a Biology/Pre-Med  
track major and am working towards a double minor in Military  
History & Strategy in the Western World and Chemistry.  I a native  
of a suburb south of Pittsburgh called Upper St. Clair.
	I am interested in doing my senior thesis on the Venus Fly  
Trap, but I am not sure on what part of the plant or plant mechanism  
to focus on.  This fall, I would like to participate in an  
independent research project with VFT's to form some ideas about my  
thesis.  This research project will primarily concern recreating  
different experiments performed with VFT's.  So far, I have thought  
of two areas of research:

	-using VFT cell totipotency to grow VFT's from cell culture
	-studying acid growth mechanism that enables VFT trap to  
close around hapless victim

	My question to you (plural) involves my need for more  
experiments so that this independent project will last longer than a  
month!
	My own personal research has involved mostly library work.   
Most books I have seen focus only on the care of VFTs.  I've read a  
history book on VFTs called Venus' Mousetrap, which was  
interesting, but not really helpful.  I've also sent away for  
several articles from the Carnivorous Plant Newsletter.   
Unfortunately, sending away for articles has become rather expensive  
for a college student's budget and often takes at least a month to  
receive the articles.
	Any suggestions for experiments or sources of previous  
experiments would be most appreciated.  If any of you have friends  
or colleagues that work in botany or specifically with VFT please  
forward this message to them.

Thanks again for your help and time,

Roy Phitayakorn 

<[email-masked]>